List Organization Metadata
List metadata of an organization filtered by query.
Required permission:
org.read
Path Parameters
Organization ID is the unique identifier of the organization whose metadata is to be listed.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v2/organizations/string/metadata/search" \ -H "Content-Type: application/json" \ -d '{}'{
"pagination": {
"totalResult": 0,
"appliedLimit": 0
},
"metadata": [
{
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"key": "string",
"value": "string"
}
]
}Was this page helpful?
List Organization Domains
List Organization Domains: Returns the list of registered domains of an organization. The domains are used to identify to which organization a user belongs. Required permission:
List Organizations
List Organizations: Search for Organizations. By default, we will return all organization of the instance that you have permission to read. Make sure to include a limit and sorting for pagination. Required permission: